:host {
  display: block;
  position: relative;
}

.tree-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.stats {
  display: grid;
  grid-template-columns: 1fr;
  gap: 8px;
  padding: 16px;
  background-color: white;
  border-radius: 8px;
  box-shadow: 0 1px 4px 1px rgba(0, 65, 203, 0.2);
  position: absolute;
  max-width: 256px;
  top: 16px;
  left: 16px;

  .title-h3 {
    font-weight: 600;
  }

  .leaf {
    width: 20px;
    height: 20px;
  }

  .remaining {
    display: flex;
    align-items: center;
  }
}
